Activity log for bug #1339297

Date Who What changed Old value New value Message
2014-07-08 19:27:48 John Johansen bug added bug
2014-07-08 19:27:49 John Johansen tags kernel-cve-tracking-bug
2014-07-08 19:27:50 John Johansen information type Public Public Security
2014-07-08 19:27:51 John Johansen cve linked 2014-4653
2014-07-08 19:28:03 John Johansen nominated for series Ubuntu Utopic
2014-07-08 19:28:03 John Johansen bug task added linux (Ubuntu Utopic)
2014-07-08 19:28:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-07-08 19:28:03 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-07-08 19:28:03 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-07-08 19:28:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-07-08 19:28:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-07-08 19:28:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-07-08 19:28:05 John Johansen nominated for series Ubuntu Trusty
2014-07-08 19:28:07 John Johansen bug task added linux (Ubuntu Trusty)
2014-07-08 19:28:07 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-07-08 19:28:07 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-07-08 19:28:07 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-07-08 19:28:07 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-07-08 19:28:07 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-07-08 19:28:07 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-07-08 19:28:09 John Johansen nominated for series Ubuntu Saucy
2014-07-08 19:28:11 John Johansen bug task added linux (Ubuntu Saucy)
2014-07-08 19:28:11 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2014-07-08 19:28:11 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2014-07-08 19:28:11 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2014-07-08 19:28:11 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2014-07-08 19:28:11 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2014-07-08 19:28:11 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2014-07-08 19:28:14 John Johansen nominated for series Ubuntu Precise
2014-07-08 19:28:15 John Johansen bug task added linux (Ubuntu Precise)
2014-07-08 19:28:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-07-08 19:28:15 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-07-08 19:28:15 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-07-08 19:28:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-07-08 19:28:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-07-08 19:28:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-07-08 19:28:17 John Johansen nominated for series Ubuntu Lucid
2014-07-08 19:28:19 John Johansen bug task added linux (Ubuntu Lucid)
2014-07-08 19:28:19 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-07-08 19:28:19 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-07-08 19:28:19 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-07-08 19:28:19 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-07-08 19:28:19 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-07-08 19:28:19 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-07-08 19:28:31 John Johansen linux-armadaxp (Ubuntu Saucy): status New Invalid
2014-07-08 19:28:34 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-07-08 19:28:37 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-07-08 19:28:40 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-07-08 19:28:44 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-07-08 19:28:47 John Johansen linux-ec2 (Ubuntu Saucy): status New Invalid
2014-07-08 19:28:51 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-07-08 19:28:54 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-07-08 19:28:57 John Johansen linux-lts-quantal (Ubuntu Saucy): status New Invalid
2014-07-08 19:29:03 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-07-08 19:29:07 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-07-08 19:29:10 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-07-08 19:29:14 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-07-08 19:29:17 John Johansen linux-mvl-dove (Ubuntu Saucy): status New Invalid
2014-07-08 19:29:21 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-07-08 19:29:24 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-07-08 19:29:28 John Johansen linux-lts-saucy (Ubuntu Saucy): status New Invalid
2014-07-08 19:29:31 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-07-08 19:29:36 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-07-08 19:29:39 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-07-08 19:29:43 John Johansen linux (Ubuntu Utopic): status New Fix Committed
2014-07-08 19:29:45 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-07-08 19:29:48 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-07-08 19:29:52 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-07-08 19:29:55 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-07-08 19:29:59 John Johansen linux-fsl-imx51 (Ubuntu Saucy): status New Invalid
2014-07-08 19:30:02 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-07-08 19:30:06 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-07-08 19:30:10 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2014-07-08 19:30:13 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-07-08 19:30:18 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-07-08 19:30:20 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-07-08 19:30:25 John Johansen description Placeholder sound/core/control.c in the ALSA control implementation in the Linux kernel before 3.15.2 does not ensure possession of a read/write lock, which allows local users to cause a denial of service (use-after-free) and obtain sensitive information from kernel memory by leveraging /dev/snd/controlCX access. Break-Fix: - fd9f26e4eca5d08a27d12c0933fceef76ed9663d
2014-07-08 19:30:26 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:30:29 John Johansen linux-armadaxp (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:30:32 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:30:34 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:30:37 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:30:39 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:30:42 John Johansen linux-ec2 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:30:45 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:30:48 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:30:51 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:30:54 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:30:57 John Johansen linux-lts-quantal (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:31:00 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:31:02 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:31:05 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:31:08 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:31:11 John Johansen linux-mvl-dove (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:31:13 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:31:15 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-07-08 19:31:19 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:31:21 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:31:24 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:31:26 John Johansen linux-lts-saucy (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:31:28 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:31:32 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:31:35 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:31:38 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:31:40 John Johansen linux (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:31:44 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:31:46 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:31:49 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:31:52 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:31:55 John Johansen linux-ti-omap4 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:31:58 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:32:01 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:32:04 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:32:07 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:32:10 John Johansen linux-fsl-imx51 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:32:13 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:32:16 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-07-08 19:32:19 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:32:22 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:32:25 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:32:27 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:32:31 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:32:34 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:32:38 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2014-07-24 00:38:58 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2014-07-24 00:39:00 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2014-07-24 00:39:02 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2014-07-24 00:39:03 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2014-07-24 00:39:05 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2014-07-24 00:39:07 John Johansen bug task deleted linux (Ubuntu Saucy)
2014-07-24 00:39:09 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2014-07-24 00:39:10 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2014-07-24 00:39:12 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2014-07-24 00:39:14 John Johansen linux (Ubuntu Lucid): status New Fix Committed
2014-07-29 10:48:34 John Johansen linux (Ubuntu Precise): status New Fix Committed
2014-07-29 10:48:38 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2014-08-12 21:47:51 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2014-08-12 21:47:56 John Johansen linux-lts-saucy (Ubuntu Precise): status New Invalid
2014-08-12 21:47:58 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-08-28 06:24:40 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-08-28 06:24:43 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2014-08-28 06:24:46 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-08-28 22:29:52 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-0203
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4508
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4652
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4655
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4656
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4667
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-5077
2014-08-28 22:36:11 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2014-09-02 16:48:02 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-09-16 11:23:27 John Johansen linux-lts-quantal (Ubuntu Precise): status Invalid Fix Committed
2014-09-16 11:23:32 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2014-09-16 11:23:38 John Johansen linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-09-16 11:23:42 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-09-23 17:18:38 John Johansen linux-lts-saucy (Ubuntu Precise): status Invalid Fix Committed
2014-12-05 07:06:31 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Saucy): status New Won't Fix
2014-12-05 07:06:38 Rolf Leggewie linux-lts-backport-natty (Ubuntu Saucy): status New Won't Fix
2015-01-28 17:40:45 John Johansen nominated for series Ubuntu Vivid
2015-01-28 17:40:46 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 17:40:46 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 17:40:46 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 17:40:46 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 17:40:46 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 17:40:46 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 17:40:46 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 17:40:46 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 17:40:46 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 17:40:46 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 17:40:46 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-01-28 17:40:46 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 17:41:04 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-01-28 17:41:09 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:41:12 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 17:41:17 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:41:20 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 17:41:24 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:41:27 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 17:41:32 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:41:34 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 17:41:40 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:41:44 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 17:41:47 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:41:50 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 17:41:55 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:41:58 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 17:42:03 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:42:06 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:42:08 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:42:11 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 17:42:14 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:42:18 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 17:42:22 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:42:25 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 17:42:29 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:42:32 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:42:34 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:42:38 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 17:42:43 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:42:46 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 17:42:50 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:42:53 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 17:42:57 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:43:02 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 17:43:07 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:43:10 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 17:43:14 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:43:18 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 17:43:22 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:43:26 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 17:43:31 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:43:33 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 17:43:36 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:43:40 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:43:44 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:43:48 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 17:43:51 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:43:54 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 17:43:57 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:44:00 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 17:44:04 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:44:07 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:44:10 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-03-29 22:26:29 Mathew Hodson linux (Ubuntu Utopic): status Fix Committed Invalid
2015-03-29 22:26:51 Mathew Hodson linux (Ubuntu Vivid): status Fix Committed Invalid
2015-03-29 22:27:15 Mathew Hodson linux-lts-quantal (Ubuntu Precise): status Fix Committed Invalid
2015-03-29 22:27:53 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status Fix Committed Invalid
2015-05-04 23:10:37 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:10:38 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:10:40 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:10:41 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:10:42 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:10:44 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:10:45 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:10:47 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:10:48 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:10:50 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:10:52 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:10:53 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:10:55 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:10:56 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:10:58 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 17:59:59 John Johansen nominated for series Ubuntu Wily
2015-05-08 18:00:00 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 18:00:00 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 18:00:08 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 18:00:12 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 18:00:16 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 18:00:19 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 18:00:21 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 18:00:23 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 18:00:26 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 18:00:30 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 18:00:34 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 18:00:38 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-17 12:24:37 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-17 12:24:44 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:45:05 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:45:08 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:45:10 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:45:11 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:45:13 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:45:14 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:45:16 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:45:17 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:45:19 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:45:20 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:45:22 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:45:23 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:45:24 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:45:27 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:45:28 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:45:29 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:09:03 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:09:04 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:09:04 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 21:56:29 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 21:56:34 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 21:56:36 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 21:56:41 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 21:56:44 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 21:56:48 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 21:56:51 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 21:56:54 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 21:56:57 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 21:57:01 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:08:37 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:08:42 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:08:45 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:08:47 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:08:50 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:08:54 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:08:59 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:09:03 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:09:06 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:09:10 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:03:37 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:15:52 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:15:56 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:15:59 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:16:02 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:16:04 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:16:08 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:16:11 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:16:14 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 02:36:44 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 10:50:22 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 10:50:28 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 11:44:14 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 11:44:15 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 11:44:15 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:43:28 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:43:33 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 22:43:36 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:43:41 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 22:43:43 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:43:48 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 22:43:53 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:43:56 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 22:43:59 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:44:04 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:39:40 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:02:38 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:47:22 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix